/* Developer by Fábio Monteiro - angar14@gmail.com */

/******************* Estilos Básicos ***********************/
body {
    overflow-x: hidden;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    background: #ededed;
}

.cor-blog {
    color: #2d3e50 !important;
}

a, article header a {
  color: #6384a3;
    font-weight: bold;
}
a, input, button, select, textarea{
	outline:none !important;
}
a.invert, header a, .logo a {
    color: #fff;
}

b ul, ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    font-style: normal;
    font-family: 'Open Sans', sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    font-weight: 800;
    font-style: normal;
    font-family: "Open Sans";
    letter-spacing: -2px;
}

.skew-content {
    background: #161b21;
}

.skew-child {
}

/************************ Header ***************************/
.header {

}

/* cor da barra principal do webapp*/
.header-line {
    background: #d6dbde;
    padding: 0 12px;
    min-height: 4em;
    font-size: 16px;
    display: block;
    padding-bottom: 6px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    outline: 0 !important;
    text-align: center;
}

.toggle-left {
    font-size: 12.5px;
    padding: .55em 11px .5em;
    min-width: .75em;
    display: block;
    position: absolute;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    zoom: 1;
    left: 0;
    margin-top: 4px;
    margin-left: 4px;
}

.toggle-right {
    font-size: 12.5px;
    padding: .55em 11px .5em;
    min-width: .75em;
    display: block;
    position: absolute;
    right: 0;
    height: 30px;
    margin-top: 4px;
}

.toggle-right img {
    width: 25px;
    display: block;
}

.header-line .fa {
    font-size: 24px !important;
    color: #2d3e50;
    font-weight: normal !important;
    vertical-align: middle !important;
    padding-top: 8px;
}

.header #data-atualizacao {
    text-align: center;
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 10px;
    margin-top: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
}

.show-banner {
    width: 100%;
    margin: 3% 0;
    text-align: center;
}

/* logo */
.logo-mobile {
    margin: 0 auto;
}

.logo {
    font-size: 1.6em;
    letter-spacing: -2px;
    margin: 11px auto 0 auto;
    width: 70%;
    text-align: center;
}

.logo:hover {
    color: #fff;
}

.pattern-overlay {
    background: url(../img/pattern.png) repeat;
    height: 254px;
    width: 100%;
    position: absolute;
}

/* Menu principal */
#menu-principal {
    background-color: rgba(88, 146, 25, 0.75);
}

.social-share-group {
}

a.list-group-item {
    border-bottom: 1px solid #5b5b5b;
    text-transform: uppercase;
    font-weight: 100;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.4em;
}

a.list-group-item:last-child {
    border-bottom: 1px solid #5b5b5b;
}

.item-menu {
    color: #e7e7e7 !important;
    border-left: 4px solid #6384a3;
}

.label-siganos {
    margin-bottom: 10px;
    display: block;
    color: #fff;
}

.nav li a {
    color: #fff;
}

.navbar {
    margin-bottom: 0;
    border: 0;
}

.lista-canais li a, .lista-ultimas-blogs li a {
    color: #333;
}

.navbar-nav > li:first-child > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 15px;
}

.box-busca {
    margin: 12px;
}

.box-busca input {
    width: 80%;
    margin-right: 5%;
    display: inline-block;
}

.box-busca .fa {
    font-size: 1.5em;
    color: #fff;
    line-height: 11px;
    margin-top: 3px;
    height: 30px;

}

.box-busca button {
    width: 10%;
    background: transparent !important;
    border: 0 !important;
}

.box-busca .form-control {
    border-radius: 0;
    height: 35px;
}

/********************** MENU *****************************/
.list-unstyled,
.list-unstyled ul {
    min-width: 120px
}

@media ( min-width: 767px ) {
    .panel-group {
        width: 400px;
    }

    .thumbnail {
        margin: 0;
    }
}

/* Grid demo styles */
.grid-demo {
    padding: 10px 30px;
}

.grid-demo [class*="col-"] {
    font-size: 1em;
    line-height: 2;
}

/* Interna do megamenu */

.titulo-blogs {
    font-size: 1em;
    letter-spacing: 0px;
    font-weight: 400;
}

.titulo-ultimas-blogs {
    font-weight: 800;
}

.item-ultimas-blogs {
}

.item-ultimas-blogs:last-child {
    margin-right: 0 !important;
}

.titulo-noticia {
    font-size: 26px;
    letter-spacing: -1px;
    margin-top: 0;
    font-weight: 700;

}

/************************** Main Content ***************************/

.main {
    margin: 10px 0 10px auto;
}

.box-noticias {
    padding: 5px 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #e7e7e7;
}

.box-noticias:last-child {
    border: none !important;
}

.box-noticias header p {
    color: #2d3e50;
}

.box-noticias h1 {
    font-weight: 700;
    letter-spacing: -2px;
    margin-top: 0;
    color: #333;
}

.box-noticias h1, .box-noticias h2, .box-noticias h4 {
    color: #333;
}

.box-noticias header {
    padding-bottom: 0;
}

.last {
    border-bottom: 0 !important;
}

.box-noticias figure {
    clear: both;
    display: block;
    margin-bottom: 5px;
}

.box-noticias figcaption {
    padding: 5px 0;
    border-bottom: none;
    font-style: italic;
}

.box-interna figcaption {
    border-bottom: none;
    margin-bottom: 10px;
}

.box-interna p {
    font-size: 16px;
    font-weight: 100;
}

.content-noticia {
    text-align: left;
}

.box-interna p em {
    font-weight: bold;
}

.box-interna .data-publicacao {
    font-size: 14px;
    font-weight: normal;
    font-family: 'Open Sans Condensed', sans-serif;
}

article.box-interna {
    background: #fff;
    padding: 12px;
    text-align: left;
}

.box-interna .content-noticia {
    text-align: left !important;
}

.box-base {
    padding: 5px 12px;
    margin-bottom: 12px;
}

.avatar-blogueiro {
    width: 20%;
    height: auto;
    margin-right: 5%;
    float: left;
}

.avatar-blogueiro img {

    border-radius: 50%;
}

.box-info-blogueiro {
    width: 70%;
    float: left;
    color: #2d3e50;
    margin-bottom: 4px;
}

.box-info-blogueiro a {
    color: #333;
    margin-bottom: 0;
}

.nome-blogueiro {
    font-weight: 700;
    font-size: 1.2em;
    margin: 0;
    margin-top: 5px;
}

.label-colunista {
    font-size: 1em;
    font-weight: 700;
    margin: 0;
    color: #333;
}

.content-noticia {
    background: #fff;
    padding: 10px;
    text-align: center;
    margin-top: -5px;
}

/* Interna */

#sb-site, .sb-site-container {
    background: #EDEDEC !important;
}

#single-post .fa-linkedin {
    background-color: #03679B;
    color: #fff;
}

#single-post .fa-envelope-o {
    background-color: #686868;
    color: #fff;
}

#single-post .fa-whatsapp {
    background-color: #2ab200;
    color: #fff;
}

.box-noticias .texto {
    margin: 10px 0;
}

.data-post {
    position: absolute;
    top: 20px;
    left: -40px;
    border-radius: 10px;
    background-color: #2d3e50;
    color: #fff;
    padding: 5px 15px;
    text-align: center;
}

.dia-post {
    font-size: 3em;
    text-transform: uppercase;
    font-weight: 800;
    padding: 0;
    margin: 0;
    margin-top: -5px;
}

.mes-post {
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 300;
    margin-top: -20px;
}

.data-noticia {
    margin-bottom: 0;
}

.data-extenso {
    font-family: 'Open Sans Condensed', sans-serif;
    color: #686868;
}

blockquote {
    background: #f9f9f9;
    border-left: 0;
}

blockquote p {
    font-style: italic;
}

.fa-quote-left {
    font-size: 5em !important;
    color: #2d3e50;
    float: left;
    margin-right: 20px;
}

.embed-audio {
    margin-bottom: 20px;
    display: block;
}

/* Resultado de busca */

.titulo-lista-noticias {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 800;
    font-size: 1.6em;
    color: #2d3e50;
    letter-spacing: -1px;
}

.titulo-secao, .titulo-secao-old {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 2.5em;
    color: #2d3e50;
    letter-spacing: -2px;
}

.subtitulo-secao, .subtitulo-secao-old {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 500;
    font-size: 1.7em;
    margin-bottom: 15px;
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 10px;
    letter-spacing: -1px;
}

.texto-perfil {
    margin-top: 15px;
}

.lista-noticias {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.item-lista-noticias {
    clear: both;
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 20px;
}

.item-lista-noticias:last-child {
    border-bottom: 0;
}

.item-lista-noticias a h4 {
    color: #2d3e50;
    margin-top: 5px;
    padding: 5px;
    background: #2d3e50;
    color: #fff;
    border-radius: 5px;
    max-width: inherit;
    display: inline-block;
    font-weight: 700;
}

.thumb-noticias {
    width: 30%;
    float: left;
    margin-right: 4%;
}

.info-noticias {
    display: block;
}

/* Paginação */

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #2d3e50;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #2d3e50;
    border-color: #2d3e50;
}

/* Formuláriod e contato */
label {
    width: 100%;
}

.form-control {
    display: block;
    width: 100%;
    height: 45px;
    margin-bottom: 10px;
}

textarea.form-control {
    height: auto;
    min-height: 150px;
}

/* Página de resultados de busca */

#lista-categoria {
    padding: 5px 12px;
    margin-bottom: 12px;
}

/************************** Sidebar ***************************/

.box-widget {
    position: relative;
    display: block;
    clear: both;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 20px;
}

.titulo-box-widgets {
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    background-color: #262626;;
    margin-bottom: 10px;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    margin-bottom: 20px;
}

.titulo-box-widgets span {
    font-family: 'Open Sans Condensed', sans-serif;
    display: inline-block;
    color: #2d3e50;
    font-size: 2em;
}

.item-colaboradores {
    float: left;
    margin-right: 6px;
    width: 48%;
}

.label-blogueiro {
    background-color: rgba(237, 50, 139, 0.8);
    position: absolute;
    bottom: 20px;
    right: 15px;
    padding: 10px 20px;
    font-weight: 300;
    font-size: 2.1em;;
}

.label-blogueiro span, .label-blogueiro a {
    color: #fff;
    display: inline-block;
    letter-spacing: -1px;
    font-family: 'Open Sans Condensed', sans-serif;
}

.label-titularidade {
    background-color: rgba(21, 18, 15, 0.8);
    position: absolute;
    bottom: 70px;
    right: 15px;
    padding: 5px 10px;
    font-weight: 300;
    font-size: 1.3em;;
    z-index: 10;
}

.label-titularidade span {
    color: #fff;
    display: inline-block;
    letter-spacing: 0;
    font-family: 'Open Sans Condensed', sans-serif;
}

/*.box-widget{
	  position: relative;
	  margin-bottom: 20px;
	  padding: 0 12px;
}

.box-widget ul{
	padding: 0;
}

.label-blogueiro{
	background-color: rgba(88, 146, 25, 0.8);
	color: #fff;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px 20px;
	font-weight: 300;
	font-size: 2.1em;
}
*/
.carregar-mais {
    width: 90%;
    margin: 0 5%;
    background: #e7e7e7;
    padding: 15px 0;
    text-align: center;
    margin-bottom: 20px;
}

/* Box mais lidas */

.mais-lidas li {
    display: block;
    list-style: none;
    min-height: 55px;
    border-bottom: 1px dotted #d9d9d9;
    overflow: hidden;
}

.mais-lidas li:last-child {
    border-bottom: 0 !important;
}

.mais-lidas li p {
    padding-left: 52px;
    font-size: 1em;
    margin: 15px 5px;
    line-height: 18px;
}

.mais-lidas li span {
    font-size: 2.5em;
    width: 40px;
    line-height: 43px;
    float: left;
    color: #2d3e50;
    font-weight: 800;
    text-align: center;
    -webkit-margin-before: .3em;
    margin-before: .3em;
    -webkit-margin-after: .3em;
    margin-after: .3em;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    width: 50%;
    text-align: center;
}

.nav-tabs > li > a {
    background-color: #6384a3;
    color: #FFF;
    font-size: 1.5em;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 100;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #2d3e50;
    color: #fff;

}

/* facebook likebox*/

.fb-page {
    width: 100% !important;
}

/* Publicidade */

.publicidade {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.publicidade-label {
    font-size: .7em;
    text-transform: uppercase;
    height: 18px;
    display: block;
    text-align: left;
    margin-left: 10px;
}

.publicidade img {
    border: 1px solid #e7e7e7;
}

.super-banner {
    height: 50px;
    width: 320px;
    margin: auto;
    text-align: center;
}

/* Player de áudio UOL */
audio {
    display: block;
    margin: 20px 0;
}

time {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.2em;
}

/************************** Footer ***************************/

footer {
    margin-top: 30px;
}

.footer-top {
    background-color: #262626;
    color: #fff;
    padding: 10px 0;
}

.footer-top .container {
    padding: 0 10px;
}

.footer-bottom {
    background: #fff;
    padding: 20px 0;
    padding-bottom: 60px;
}

footer .titulo-secao {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
    font-size: 2.3em;
    color: #589219;
    letter-spacing: -2px;
    color: #ededed;
    text-align: center;
}

footer .invert-title {
    color: #2d3e50;
}

footer .thumb-instagram {
    float: left;
    margin: 0;
    padding: 0;
}

footer a.expediente {;
    background-color: rgba(237, 50, 139, 0.8);
    display: inline-block;
    padding: 7px;
    margin-left: 20px;
}

footer a.expediente span {
    color: #fff;
    display: inline-block;
}

.jc-logo-footer {
    float: left;
    margin-right: 20px;
    margin-top: 6px;
    width: 30px;
    height: auto;
}

.titulo-footer {
    font-size: 2em;
    margin-top: 10px;
    float: right;
}

.empresas-grupo {
    margin: 0;
    padding: 0 10px;
    text-align: center;
}

.empresas-grupo li {
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
    vertical-align: middle;
    color: #333;
    font-size: .7em;
    clear: both;
}

.empresas-grupo li a {
    color: #333;
    font-size: 1.2em;
}

.list-divider {
    display: block;
    padding: 0 10px 0 0;

}

.brand {
    width: 9em;
}

.social-container {
    margin: 10px;
    margin-bottom: 50px;
}

/******************** Social icons *************************/

.social-share-group {
    display: inline-block;
    padding: 10px;
    padding-left: 0;
    padding-right: 0px;
    width: 100%;
}

.social-share-item {
    display: inline-block;
    margin-right: 10px;
    margin-right: 5px;
}

.social-share-item .botao-redes {
    padding: 14px;
    width: 44px;
    height: 47px;
    text-align: center;
    transition: background-color 0.5s ease;
    color: #fff;
    display: inline-block;

}

.social-share-item .botao-facebook:hover, .social-share-item .botao-twitter:hover, .social-share-item .botao-gplus:hover, .social-share-item .botao-linkedin:hover, .social-share-item .botao-envelope-o:hover, .social-share-item .botao-instagram:hover, .social-share-item .botao-youtube:hover {
    background-color: #161b21;
    color: #fff;
}

.titulo-redes-sociais {
    color: #fff;
}

#single-post > .social-share-group {
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 10px;
    display: inline-block;
}

/* Ir para o topo */
.scroll-top {
    position: fixed;
    bottom: 50px;
    right: 10px;
    background: rgba(45, 62, 80, 0.75);
    padding: 12px 15px;
    cursor: pointer;
    z-index: 99;
}

.scroll-top .fa {
    color: #fff !important;
}

/* Media queries Ipad e outros tablets */

@media (min-width: 999px) and (max-width: 1024px) {
    .label-blogueiro {
        font-weight: 300;
        font-size: 1.6em;
    }
}

/* galeria */
.galeria-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 12px;
}

.galeria-container .container-itens {
    width: 80000em;
}

.galeria-container .galeria-thumbs {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

.galeria-container .galeria-thumbs li {
    display: inline-block;
    border: 1px solid #ddd;
    background: #fff;
    height: 60px;
    width: 60px;
}

.galeria-container .item-galeria {
    float: left;
    position: relative;
}

.galeria-container .item-galeria img {
    width: 100%;
}

.galeriaExpandida { /* background: rgba(0, 0, 0, 0.8); */
}

.galeria-container .captions { /*background:rgba(0, 0, 0, 0.4);*/
    background: rgba(88, 146, 25, 0.7);
    color: #fff;
    bottom: 0;
    padding: 12px;
}

.galeria-container .icon-full-size {
    display: none;
}

.galeria-container .contador { /*position:absolute; bottom:0; z-index:1; left:20px; */
    display: none;
}

.galeria-container .contador .imgAtual {
    width: 40px;
    border-bottom: 1px solid #fff;
    color: #fff;
    text-align: center;
    display: block;
    font-size: 23px;
    font-weight: 800;
    font-family: 'Open Sans';
}

.galeria-container .contador .imgTotal {
    width: 40px;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 23px;
    font-weight: 800;
    font-family: 'Open Sans';
}

.galeria-container .captions.expandida {
    display: block;
    bottom: 0;
    height: 100px;
    margin-top: -100px;
    background: rgba(0, 0, 0, 0.63);
    width: 100%;
    color: #fff;
    padding: 10px;
    z-index: 1000;
    position: relative;
    font-size: 1.5em;
}

.galeria-passador {
    padding: 0;
    margin: 0;
    width: 100%;
    display: block;
    height: 100px;
    position: absolute;
    top: 30%;
    z-index: 1;
}

.galeria-passador .proximo,
.galeria-passador .anterior {
    width: 30%;
    font-size: 3em;
    opacity: 0.3;
    color: #2d3e50;
}

.galeria-passador .anterior {
    float: left;
    margin: 0 0 0 20px;
    cursor: pointer;
}

.galeria-passador .proximo {
    float: right;
    margin: 0 20px 0 0;
    cursor: pointer;
}

.galeria-passador .anterior:hover {
    opacity: 1
}

.galeria-passador .proximo:hover {
    opacity: 1
}

.galeria-passador .anterior i {
    float: left;
    color: #fff;
}

.galeria-passador .proximo i {
    float: right !important;
    color: #fff;
}

.wp-pagenavi {
    text-align: center;
}

.titulo-destaque {
    color: #fff;
    position: absolute;
    padding: 3px 5px;
    font-size: 0.9em;
    text-transform: uppercase;
    z-index: 1;
}

.data-post-vertical {
    display: inline-block;
    visibility: visible;
    background-color: #D45729;
    color: #fff;
    padding: 0 5px;
    text-align: center;
    margin-right: 10px;
}

.box-destaque-fixo {
    background-color: #dddddd;
    padding: 10px 12px 0 12px;
}

.box-destaque-fixo header {
    margin-top: 10px;
}

/*		BOX DE VEJA TAMBEM		*/

#leia-mais {
    list-style: none;
    padding: 0;
    margin: 0;
    clear: left;
}

.leia-mais-item {
    width: 100%;
    padding: 0;
    float: left;
    margin-bottom: 10px;
}

.img-leia-mais {
    width: 50%;
    height: auto;
    float: left;
}

.veja-mais-descricao {
    float: right;
    width: 48%;
    margin-left: 2%;
}

.veja-mais-descricao p {
    margin: 0;
}

.leia-mais-item:last-child {
    margin-right: 0px;
}

p.veja-mais-data {
    font-weight: 500;
    font-size: 0.9em !important;
    padding: 0;
    margin: 0;
}

p.veja-mais-titulo {
    font-size: 1em;
    font-weight: 100;
    line-height: 1.3em;
}

.veja-mais-titulo a {

    color: #222;
    text-decoration: none;
    font-size: 0.9em;
    font-weight: 700;
    padding: 0;
    margin: 0 !important;
}

.veja-mais-texto {
    color: #444;
    font-weight: 500;
    margin: 10px 0;
    padding: 0;
}

.separador {
    margin: 5px;
    padding: 0;
}

/* Galeria de fotos */

ol.carousel-indicators {
    display: none;
}

.carousel-control {
    width: 50px;
}

.carousel-control img {
    width: 80%;
    margin: 0 10%;
}

.carousel-control .proximo,
.carousel-control .anterior {
    padding: 10px 0;
    position: absolute;
    top: 35%;
    width: 50px;
}

@media (max-width: 767px) {
    .carousel-caption {
        position: relative;
        background: #2d3e50;
        padding: 15px;
        margin-top: 0;
        color: #fff;
    }

    .carousel-caption h3 {
        margin-top: 0;
    }
}

/* Page Navi */
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: none;
    padding: 3px 5px;
    margin: 2px;
}

.pagenavi-item {
    color: #fff;
    background-color: #6384a3;
    display: inline-block;
    padding: 3px 6px;
    float: left;
    margin-right: 4px;
}

.pagenavi-item a {
    color: #fff;
    display: inline-block;
    background: none;
}

.wp-pagenavi .item-active {
    position: relative;
    display: inline-block;
    padding: 3px 6px;
    background-color: #2d3e50;
    margin-bottom: 20px;
}

.item-active span.current {
    color: #fff;
    display: inline-block;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: none !important;
}

.paging {
    margin-left: 10px;
    display: block;
    clear: both;
    height: 50px;
}

/* Galeria de vídeos sidebar */

.box-videos-sidebar {
    background: #262626;
    color: #ededed;
    margin: 0;
    padding: 0;
}

.box-videos-sidebar .item-videos-sidebar {
    float: left;
    margin: 10px 2.4%;
    padding: 0;
    display: inline-block;
    position: relative;
}

.box-videos-sidebar .item-destaque {
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;
    display: block;
    float: none;
}

.box-videos-sidebar .caption-video {
    margin-left: 10px;
    margin-right: 10px;
    color: #ededed;
}

.box-videos-sidebar .miniaturas {
    width: 45%;
}

.box-videos-sidebar .container-miniaturas {
    margin-top: 0 !important;
    padding: 0 !important;
}

.box-videos-sidebar .botao-play {
    position: absolute;
    left: 40%;
    top: 32%;
}

/* Barra de parceiros da uol */
.container-barra-uol {
    position: relative;
}

/* sidebar */
.titulo-box-widgets {
    position: relative;
    display: inline-block;
    padding: 5px 10px;
    background-color: #262626;;
    margin-bottom: 10px;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    box-shadow: 5px 5px 0px 0px rgba(237, 50, 139, 1);
    margin-bottom: 20px;
}

.titulo-box-widgets span {
    font-family: 'Open Sans Condensed', sans-serif;
    display: inline-block;
    color: #2d3e50;
    font-size: 2em;
}

/* Perfil */

.texto-perfil {
    margin: 20px;
}

.box-topo {
    position: relative;
}

.box-titular {
    position: absolute;
    right: 10px;
    bottom: 0;
    width: 250px;
}

.texto-perfil .skew-titulo {
    background-color: rgba(237, 50, 139, 0.8);
    position: relative;
    bottom: 0;
    padding: 10px;
    font-weight: 300;
    font-size: 1.7em;;
    display: inline-block;
}

.texto-perfil .skew-titulo span {
    color: #fff;
    display: inline-block;
    letter-spacing: -1px;
    font-family: 'Open Sans Condensed', sans-serif;
}

.titulo-box-widgets {
    padding: 12px;
}

.titulo-box-widgets span {
    font-size: 1.6em;
}

.item-colaboradores:nth-child(odd) {
    padding-right: 5px;
}

.item-colaboradores:nth-child(even) {
    padding-left: 5px;
}

.item-colaboradores h3 {
    margin-top: 5px;
}

.box-topo {
    position: relative;
}

.box-interna {
    padding: 0;
}

.sb-slidebar {
    background: #2d3e50 !important;
}

.chapeu {
    padding: 5px;
    background: #2d3e50;
    color: #fff;
    border-radius: 5px;
    max-width: inherit;
    display: inline-block;
    margin: 5px 0;
}

@media (max-width: 480px) {
    .toggle-left {
        margin-top: 5px;
        margin-left: 5px;
    }
}

article figure img, article img {
    max-width: 100%;
    height: auto;
}

#sb-site, .sb-site-container {
    margin-bottom: 50px;
}

.sb-slidebar {
    margin-bottom: 50px;

}

.sb-slidebar .social-container {
    margin-bottom: 50px !important;
}

#banner-spider {
    position: fixed;
    width: 100%;
    height: 50px;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: #fff;
}


#banner-spider{	position: fixed; width: 100%; height: 50px; bottom:0; left:0; z-index:9999; background:#fff;}
.banner-spider{height:50px; width:320px; margin:auto; text-align:center;}


/* Código para o banner entre texto da smartclip - 30/03/2017 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
[data-smartplay-instance-id] {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
    text-align: initial;
    position: relative;
    margin: 20px 0;
    padding: 50px 0 5px !important;
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
[data-smartplay-instance-id]::before {
    position: absolute;
    content: "O CONTEÚDO CONTINUA APÓS A PUBLICIDADE";
    font-family: 'Open Sans Condensed', sans-serif;
    width: 100%;
    top: 7px;
    text-align: center;
    font-size: 12px;
}
#smartIntxt-frame{
    top: 30px !important;
}
/* FIM DO CÓDIGO DE BANNER ENTRE TEXTO DA SMARTCLIP */
